html, body {
margin: 0;
padding: 0px;
background-color: #FFF9EF;
}

.wrapper {
    display: grid;
    grid-template-columns: 200px auto 500px;
    grid-template-rows: auto;
    grid-template-areas:
    "logo banner banner"
    "navigation navigation quick-search"
    'main main main'
    "footer footer footer";

    grid-gap: 4px;
}

.logo {
    grid-area: logo;
    display: flex;
    justify-content: center;
    align-content: center;
}

.banner {
    grid-area: banner;
    background-color: #2A2B2A;
    color: #FFF9EF;
    font-size: 100px;
    font-family: "Roboto Mono", monospace;
    display: flex;
    justify-content: center;
    align-content: center;
}

.navigation {
    grid-area: navigation;
    padding-top: 10px;
    display: flex;
    gap: 3px;
    font-size: 18pt;
}

.quick-search {
    grid-area: quick-search;
    background-color: #2A2B2A;
    color: #FFF9EF;
}

.main {
    grid-area: main;
    background-color: #2A2B2A;
    color: #FFF9EF;
    font-size: 18pt;
}

.footer {
    grid-area: footer;
    font-family: "Roboto Mono", monospace;
    display: flex;
    justify-content: space-between;
    font-size: 14pt;
}

.all {
    padding: 10px;
}

h1, h2 {
    font-family: "Roboto Mono", monospace;
}

.right {
    float: right;
    margin-right: 20px;
    margin-left: 20px;

}

a {
    color: #78CDD7;
    font-weight: bold;
    text-decoration: none;
}

a:visited {color: #78CDD7}
a:hover {color: #a1f3ef}

.footer a, .footer a:visited {
    text-decoration: none;
    color: #78CDD7;
}


.footer a:hover {
    color: #a1f3ef;
}

.error {
    margin-left: 50px;
    background-color: #78CDD7;
    border-radius: 10px;
}

.center-image {
    display: flex;
    justify-content: center;
}